@import url("./global-config.css");

:root {
  --primary: rgb(255, 193, 7);
  --secondary: rgb(154, 117, 25);
  --tertiary: rgb(49, 196, 110);
  --success: rgb(64, 255, 143);
  --selected: rgb(246, 203, 96);
  --hint: rgb(246, 134, 33);
  --failure: rgb(255, 85, 104);
  --text: rgb(223, 223, 223);
  --text2: rgb(255, 255, 255);
  --text3: rgb(223, 223, 223);
  --text4: rgb(255, 255, 255);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(35, 35, 35);
  --border: rgb(108, 108, 108);
  --background1: rgb(35, 35, 35);
  --background2: rgb(23, 23, 23);
  --background3: rgb(10, 10, 10);
  --background4: rgb(154, 117, 25);
  --background5: rgb(43, 43, 43);
  --backgroundfb: rgb(255 255 255 / 20%);
  --background5L1350: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), linear-gradient(0deg, var(--background5), var(--background5));
  --background5L850: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), linear-gradient(0deg, var(--background5), var(--background5));  

  --font-size: 14px;
  --register-bg: rgb(35, 35, 35);
  --text-filter: filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(7028%) hue-rotate(182deg) brightness(126%) contrast(75%);
  --default-width: 100%;
  --primary-filter: brightness(0) saturate(100%) invert(88%) sepia(28%) saturate(3782%) hue-rotate(346deg) brightness(97%) contrast(110%);
  --secondary-filter: brightness(0) saturate(100%) invert(39%) sepia(86%) saturate(396%) hue-rotate(5deg) brightness(99%) contrast(95%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);
}
